body,html {
font-family: 'Lato';
}

.kb-template-default .post-body img {
  max-width:750px;
  width:auto !important;
  margin:0 auto;
}
.kb-template-default br {
  content:'';
}


#menu-item-88486>a {
  display:none;
}

#menu-item-88487>a {
  display:none;
}
@media screen and (max-width:959px) {
  #menu-item-88486>ul {
    display:block;
  }

  #menu-item-88487>ul {
    display:block;
  }
}

#menu-main-menu {
  text-align:center;
}

body[class*=hmenu-] .submenu-light .menu-smart ul a:hover, body[class*=hmenu-] .submenu-light .menu-smart ul a:focus {
  color: #2f659c;
  background: none;
}

.menu-wrapper {
  position: relative;
}
h1 {
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.top-menu {
  position: absolute;
  top: 10px;
  right: 0;
  left: 0;
  background: transparent;
}
.style-light a {
color: #2f659c !important;}

.wpDataTablesWrapper .dataTables_filter label, .wpDataTablesWrapper .dataTables_length label {
  font-size:15px !important;
}

.wpDataTablesWrapper a.DTTT_button {
  font-size:15px !important;
}

.wpDataTablesWrapper table.wpDataTable thead th.sorting, .wpDataTablesWrapper table.wpDataTable thead th.sorting_asc, .wpDataTablesWrapper table.wpDataTable thead th.sorting_desc,
.wpDataTablesWrapper table.wpDataTable > tbody > tr > td, .wpDataTablesWrapper table.wpDataTable > tfoot > tr > td {
  font-size:15px !important;
}

.style-light a:hover {
color: #2f659c !important;
text-decoration: underline !important;}
.right-column {
width: 45%;
float: right;
display: inline-block;
}
.left-column {
width: 45%;
float: left;
display: inline-block;
}

.wpcf7-form.sent .left-column,
.wpcf7-form.sent .right-column {
  display:none;
}

.wpcf7-response-output {
  text-align:center;
  padding:20px;
}

.swal2-container {
  z-index:99999 !important;
}

label {
font-weight: normal;
}
.menu-horizontal .menu-smart > .mega-menu .mega-menu-inner {
  padding: 17px 0px 27px 0px;
  margin-top: 0px !important;
  margin-left: -120px !important;
  width: 830px !important;
}
aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
  font-size: 13px !important;
}
.mapplic-sidebar-nosearch .mapplic-filter {
  margin-top: -44px;
  height: 44px;
  display: none;
}
.textwidget {
  padding-top: 10px;
}
#menu-portal {
  padding-top: 10px;
}

#menu-portal li a {
  vertical-align: middle;
}
#menu-portal li a i {
  vertical-align: middle;
}

.resource-accordion .uncode_text_column:first-child {
  padding-top: 0px;
}
.wpb_column.pos-top.pos-left.align_left.column_parent.col-lg-12.resources-sidebar.single-internal-gutter {
  padding-left: 0px;
}
.resources-sidebar .panel.panel-default.wpb_accordion_section.group:first-child {
  border: none;
}
.resources-sidebar .panel.panel-default.wpb_accordion_section.group {
  border-bottom: none;
}
.resources-sidebar .uncode_text_column a {
  color: #2f659c !important;
}
.widget-container .widget-title {
  word-break: break-word;
  margin: 0px 0px 7px 0px;
  margin-top: 0;
}
.resources-sidebar .uncode_text_column a:hover {
  color: #074f5b !important;
}
.resource-accordion .uncode_text_column {
  padding-top: 20px;
}
.home-covid {
  background: #2f659c;
}
.home-covid .panel-title > a span {
  color: #fff !important;}
a.covid {
  color: #fff !important;
  text-decoration: underline;
}
.home-covid p {
  color: #fff !important;
}
.home-covid .panel-title.active > a {
  color: #fff !important;
}
.home-covid .panel-title > a span:after {
  color: #fff !important;
}
.submenu-light .menu-horizontal .menu-smart ul {
  background-color: #ffffff;
  margin-top: 0px !important;
}
.submenu-light .menu-smart li ul li {
  border-color: #f6f6f6;
}
.font-size-submenu, .menu-horizontal ul ul a, .vmenu-container ul ul a, .uncode-cart .cart-desc {
  font-size: 13px;
  line-height: 20px;
}
.font-weight-menu, .menu-container ul.menu-smart > li > a:not(.social-menu-link), .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-container:not(.vmenu-container) ul.menu-smart > li > a, .menu-smart i.fa-dropdown, .vmenu-container a {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0em;
}
.hmenu-center :not(.menu-mini).menu-smart > li > a {
  padding: 0px 23px 0px 23px;
}
.wpb_heading.wpb_singleimage_heading {
  font-size: 14px !important;
  font-weight: normal;
  margin-bottom: 20px;
}


.uncode_text_column table:not(.variations), body.et-pb-preview #main-content .container table {
  border: 1px
  solid #eee;
  margin: 0
  0 15px;
  text-align: left;
  width: 100%
}

.uncode_text_column thead th, .entry-content tr th, body.et-pb-preview #main-content .container thead th, body.et-pb-preview #main-content .container tr
th {
  color: #555;
  font-weight: 700;
  padding: 9px
  24px
}

.uncode_text_column tr td, body.et-pb-preview #main-content .container tr td {
  border-top: 1px solid #eee;
  padding: 6px
  24px
}


.product-grid .icon-box.icon-box-top.icon-media-image:hover {
  -webkit-box-shadow: 0 10px 15px -3px rgba(0,0,0,.2),0 4px 6px -2px rgba(0,0,0,.05);
  box-shadow: 0 10px 15px -3px rgba(0,0,0,.2),0 4px 6px -2px rgba(0,0,0,.05);
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
} 
.icon-box .btn {
font-size: 14px;
margin-top: 20px;
letter-spacing: 0px !important;
color: #074f5b;
}
.text-lead, .text-lead>* {
font-size: 16px;
line-height: 1.75;
margin: 18px 0 0;
margin: 26px 0 0 0;
}
.icon-box ul {
  margin-left: 20px;
  margin-bottom: 20px;
}
.icon-box h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
  font-size: 24px;
  margin-bottom: 10px;
  line-height: 34px;
}
.style-dark .icon-box a:btn btn-link:hover {
  color: #ffffff;
  text-decoration: underline;
}
.style-light .icon-box a:btn btn-link:hover {
  text-decoration: underline;
}
.widget-container button, .widget-container .btn {
  padding: 0px !important;
  background: #2f659c;
}
.product-grid .icon-box.icon-box-top.icon-media-image {
  -webkit-box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  background: #fff !important;
  border-radius: 5px;
  width: 100%;
  padding: 20px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  min-height: 200px !important;
}
.menu-horizontal .menu-smart>.mega-menu .mega-menu-inner>li>ul>li>a {
padding: 2px 9px 2px 9px;
}
.product-grid .icon-box h3 {
  font-size: 16px !important;
  font-weight: normal;
  color: #666;
  margin-top: 0px;
}
.product-grid .icon-box.icon-box-top.icon-media-image img {
  width: auto;
  text-align: center;
}
.storkit-logos .uncode_text_column {
margin-top: 0px !important;
}
.submenu-light .menu-horizontal .menu-smart > .mega-menu .mega-menu-inner > li > a:hover {
  color: #2f659c;
}
.main-container .row-container .quad-top-padding {
  padding-top: 38px;
}
.main-container .row-container .quad-bottom-padding {
  padding-bottom: 38px;
}
.product-grid .quad-top-padding {
  padding-bottom: 18px !important;
}
.uncode_text_column li {
  margin-left: 20px;
}
.text-lead ul li {
  font-size: 16px;
}
.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
  margin-top: 16px;
}
ul.menu-smart {
  padding-left: 30px;
  line-height: 0px;
}
.panel-title > a span {
font-weight: 600 !important;
font-family: Lato;
letter-spacing: 0px;
text-transform: initial;
font-size: 13px;
}
.tmb-light.tmb .t-entry-text .t-entry-title a {
  color: #666;
  line-height: 24px;
}
.col-widgets-sidebar .widget-container .widget-title {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 0px 0px 17px 0px;
  font-size: 22px;
  font-weight: 300;
  text-transform: none;
  letter-spacing: 0;
  color: #2f659c;
}
.icon-box.icon-box-top.icon-inline.icon-media-image:hover h3 a {
  color: #2f659c;
}
.submenu-light .menu-horizontal .menu-smart ul {
  background-color: #ffffff;
  margin-top: 0px !important;
}
.menu-horizontal .menu-smart>.mega-menu .mega-menu-inner>li>a {
padding: 0px 9px 4px 9px;
}

.custom-link.btn {
color: #ffffff !important;
background-color: #2f659c !important;
border-color: #2f659c !important;
font-weight: 600 !important;
font-family: Lato !important;
letter-spacing: 0 !important;
font-size: 13px !important;
text-transform: none !important;
padding: 13px 31px 13px 31px !important;
}
.single-block-padding {
  padding: 36px 26px 36px 26px;
}
.btn:not(.btn-custom-typo), .btn-link:not(.btn-custom-typo) {
font-weight: 600;}
.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside:hover {
  -webkit-box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
}
.tmb-shadowed:not(.tmb-no-bg).tmb > .t-inside {
  box-shadow: none;
  border-radius: 5px;
}
.wpcf7 .col21 {
  display: inline-block;
  width: 48.5%;
}
.wpcf7 .col22 {
  display: inline-block;
  width: 48.5%;
  float: right;
}
.owl-item p {
  margin-top: 0px !important;
}
.owl-item h1 {
  font-size: 50px;
  font-weight: 300;
}
.btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover, .btn-color-xsdn.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):focus, btn-color-xsdn.btn-outline:active {
  color: #2f659c !important;
}
.wpcf7-form-control.wpcf7-submit {
  background: #2f659c !important;
  color: #fff;
  box-shadow: none;
  border: none !important;
}
.wpcf7-form-control.wpcf7-submit:hover {
  background: #094E5B !important;
}
@media (max-width: 959px) {
  .font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link)  {
    font-weight: normal;
    text-transform: none;
  }
}
.main-container .row-container .row-parent .half-internal-gutter .uncont > * {
  margin-top: 18px;
  max-width: 1000px;
  margin: 0 auto;
}
.col-widgets-sidebar .uncell.double-top-padding.double-bottom-padding {
  padding-top: 40px;
}
aside p, aside li, aside dt, aside dd, aside dl, aside address, aside label, aside small, aside pre, aside code {
  font-size: 16px;
}
.main-container .row-container > .row-parent .row-child > .row-inner > div {
  padding: 0px 0px 0px 0px;
}
.owl-item h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
font-size: 22px;
line-height: 34px;
}
.home-covid .panel-group .panel:last-child {
  border-bottom-width: 0px;
  border-top-width: 0px;
}
.home-covid .text-lead a {
  color: #fff !important;
}
.tmb .t-entry p.t-entry-type {
  font-size: 12px;
  display: none;
}
.t-entry-category {
  display: none !important;
}
.page-id-86341 h6, .page-id-86427 h6 {
  color: #9b9b9b;
  font-weight: bold;
  letter-spacing: 2px;
}
.page-id-86341 .storkit-cta, .page-id-86427 .storkit-cta {
  border-radius: 10px;
}
.kb-topic.kb-topic--box-view .kb-topic__inner {
  padding: 30px;
  border-radius: 5px;
}
.kb-topic.kb-topic--box-view .kb-topic__inner {
  background: #ffffff !important;
  border: none !important;
}
.kb-topic.kb-topic--box-view .kb-topic__inner:hover {
  -webkit-box-shadow: 0 10px 15px 13px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05) !important;
  box-shadow: 0 10px 15px 13px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05) !important;
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
  background: #fff !important;
}
.style-dark .kb-topic.kb-topic--box-view .kb-topic__inner:hover {
  -webkit-box-shadow: 0 5px 45px 5px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.03);
  box-shadow: 0 5px 45px 5px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.03);
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
  background:linear-gradient(to right , rgb(101, 209, 255) , rgb(48, 100, 157) 100%);
}
.page-id-86341 .icon-box, .page-id-86427 .icon-box {
  padding: 30px;
  border-radius: 5px;
}
.page-id-86341 .icon-box p {
  margin-top: 0px;
}
.page-id-86341 .vc_custom_heading_wrap, .page-id-86427 .vc_custom_heading_wrap {
  margin-top: 5px !important;
}
.page-id-86341 .text-lead.text-top-reduced p, .page-id-86427 .text-lead.text-top-reduced p {
}
.page-id-86341 h1.h1.font-weight-700, .page-id-86427 h1.h1.font-weight-700 {
  font-size: 60px;
}
/*
.page-id-86341 .icon-box:first-child, .page-id-86427 .icon-box:first-child {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
/*
.page-id-86341 .icon-box:hover, .page-id-86427 .icon-box:hover {
  -webkit-box-shadow: 0 10px 15px 13px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  box-shadow: 0 10px 15px 13px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05);
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
  background: #fff;
}
/*
.page-id-86341 .style-dark .icon-box:hover, .page-id-86427 .style-dark .icon-box:hover {
  -webkit-box-shadow: 0 5px 45px 5px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.03);
  box-shadow: 0 5px 45px 5px rgba(0,0,0,.1), 0 4px 6px -2px rgba(0,0,0,.03);
  -webkit-transform: translateY(-3px);
  -ms-transform: translateY(-3px);
  transform: translateY(-3px);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease,-webkit-transform .4s ease;
  background:linear-gradient(to right , rgb(101, 209, 255) , rgb(48, 100, 157) 100%);
}*/
input {
  font-family: 'Open Sans', sans-serif !important;
}
.kb-faq__question-title {
  background: #2f659c !important;
  color: #ffffff;
  font-size: 15px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.kb-faq__question-title:hover {
  background: #074f5b !important;
}
.kb-header {
  position: relative;
  margin-bottom: 1em;
  padding: 0px !important;
  text-align: center;
}

#contactform input[type=text], #contactform textarea, #contactform select {
  width: 100%;
  padding: 12px;
  border: 1px solid #cccccc;
  border-radius: 4px;
  resize: vertical;
  font-size: 14px;
  margin-top: 8px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
  color: #333 !important;
}

.blog .main-container .row-container .row-parent {
  padding-top: 36px !important;
}

.vc_custom_heading_wrap h1,
.vc_custom_heading_wrap h1 span {
  display: block !important;
  word-break: keep-all !important;
  word-wrap: normal !important;
}

.blog .main-container .row-container .row-parent,
.archive .main-container .row-container .row-parent {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.archive .main-container .row-inner>div,
.blog .main-container .row-inner>div {
  padding-left: 36px !important;
  padding-right: 36px !important;
}

#contactform .row:after {
  content: "";
  display: table;
  clear: both;
}
.covid-row .row-inner>div {
padding: 0px !important;
}
.form-error-holder {
  color:#ff0000;
}
#contactform input[type=submit] {
  background-color: #2e649c;
  color: white;
  padding: 12px 40px;
  border: none;
  cursor: pointer;
  float: left;
  margin-top: 8px;
}
.border-color-210407-color {
border-color: #eaeaea !important;
border-width: 2px !important
}
.h1.text-color-vyce-color {
font-size: 40px !important;
}
#covid-19 a {
  color:#fff !important;
}
.footer-last .row.row-parent.style-dark.limit-width.no-top-padding.no-h-padding.no-bottom-padding {
max-width: 1050px;
}
.style-light .btn-default.btn-outline, .style-dark .style-light.style-override .btn-default.btn-outline, .style-dark .style-light .btn-default.btn-outline {
color: #2f659c !important;
background-color: transparent !important;
border-color: #2f659c !important;
}
.style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover, .style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover, .style-dark .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover, .style-light .btn-default.active, .style-dark .style-light.style-override .btn-default.active, .style-dark .style-light .btn-default.active, .custom-link.btn:hover {
background-color: #2f659c !important;
border-color: #2f659c !important;
color: #fff !important;
}
#contactform input[type=submit]:hover {
  background-color: #3589b5;
}

.style-light .wpDataTableFilterBox .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {
  background-color: #fff !important;
  border-color:#e0e0e0 !important;
}